<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Email settings
$lang = array_merge($lang, array(
	'ACP_MASS_EMAIL_EXPLAIN'		=> 'Na&nbsp;této stránce můžeš poslat e-mail všem uživatelů tvého fóra, nebo všem uživatelům vybrané skupiny, kteří <strong>mají povoleno přijímat informační e-maily od&nbsp;administrátorů</strong>. Za&nbsp;tímto účelem bude odeslán e-mail na&nbsp;poskytnutou administrační e-mailovou adresu, se skrytou kopií (Bcc) odeslanou všem příjemcům. Výchozí nastavení zahrnuje v&nbsp;takovém e-mailu jen 20 příjemců, více příjemcům bude odesláno více e-mailů. Pokud odesíláš e-mail velké skupině lidí, buď po&nbsp;odeslání e-mailu trpělivý a&nbsp;nepřeruš odesílání v&nbsp;polovině. Je normální, že odesílání hromadného e-mailu trvá dlouhou dobu. Po&nbsp;dokončení práce skriptu budeš informován.',
	'ALL_USERS'						=> 'Poslat všem uživatelům',

	'COMPOSE'				=> 'Vytvořit e-mail',

	'EMAIL_SEND_ERROR'		=> 'Během odesílání e-mailu došlo k&nbsp;jedné nebo více chybám. Zkontroluj tvůj %sChybový záznam%s pro podrobné chybové hlášení.',
	'EMAIL_SENT'			=> 'Tato zpráva byla odeslána.',
	'EMAIL_SENT_QUEUE'		=> 'Tato zpráva byla zařazena do&nbsp;odesílací fronty.',

	'LOG_SESSION'			=> 'Zapsat mail relaci do&nbsp;„Chybového záznamu“',

	'SEND_IMMEDIATELY'		=> 'Okamžitě odeslat',
	'SEND_TO_GROUP'			=> 'Odeslat skupině',
	'SEND_TO_USERS'			=> 'Odeslat uživatelům',
	'SEND_TO_USERS_EXPLAIN'	=> 'Sem vložená uživatelská jména potlačí výše provedený výběr jakékoliv uživatelské skupiny. Vlož každé uživatelské jméno na&nbsp;nový řádek.',

	'MAIL_BANNED'			=> 'Poslat i&nbsp;zabanovaným uživatelům',
	'MAIL_BANNED_EXPLAIN'	=> 'Tady můžeš určit, jestli při odesílání hromadného e-mailu skupině, chceš poslat e-mail i&nbsp;zabanovaným uživatelům.',
	'MAIL_HIGH_PRIORITY'	=> 'Vysoká',
	'MAIL_LOW_PRIORITY'		=> 'Nízká',
	'MAIL_NORMAL_PRIORITY'	=> 'Normální',
	'MAIL_PRIORITY'			=> 'Priorita e-mailu',
	'MASS_MESSAGE'			=> 'Vaše zpráva',
	'MASS_MESSAGE_EXPLAIN'	=> 'Pamatuj, že můžeš vložit jen obyčejný text. Všechny formátovací značky budou před odesláním odstraněny.',

	'NO_EMAIL_MESSAGE'		=> 'Musíš napsat zprávu.',
	'NO_EMAIL_SUBJECT'		=> 'Musíš zadat předmět tvé zprávy.',
));
